رفتن به مطلب

پست های پیشنهاد شده

 با سلام 

من افزونه Justified Image Grid نسخه 3.8.1  و Justified Image Grid v2.0.4 را نمیتوانم دانلود کنم البته این موضوع کماکان برای خیلی از افزونه ها پیش می آید.

آیا امکان دارد که من برای بعضی افزونه ها که میخواهم در تاپیک ان مشترک شوم تا از بروز شدن آنها خبر دار شویم ؟   

 

متشکرم

ویرایش شده توسط surushm
ویرایش جدید و کماکان همان خطا
لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

  • مدیر انجمن

درود؛

هر زمان که در دریافت فایلی از بیست اسکریپت به مشکل برخورد کردید، یک تاپیک بزنید و مشکل رو توضیح بدید. سعی می کنیم آخرین نسخه موجود را براتون تست و قرار بدیم استفاده کنید.

 

نسخه 3.8.1 رو دانلود کنید:

  • لینک ها تنها برای اعضای سایت قابل نمایش است.
  • Like 1
لینک به دیدگاه
به اشتراک گذاری در سایت های دیگر

مهمان
این موضوع برای عدم ارسال قفل گردیده است.
×
×
  • اضافه کردن...